section {
  background: #fff;
}
html, body {
  width: 100%;
  height: 100%;
  position: relative;
  margin: 0;
  padding: 0;
  font-size: 15px;
}
p {
  font-family: 'inkfree';
  font-size: 17px;
}
a {
  color: #1e9e01;
  font-family: 'inkfree';
  text-decoration: none;
}
a:hover {
  color: #85d00e;
  font-family: 'inkfree';
  text-decoration: none;
}
* {
  box-sizing: border-box;
}

/*---------- NAVIGACIA  ----------*/

.fixed-side-navbar {
  position: fixed;
  top: 40%;
  left: 0;
  z-index: 99999;
  margin-top: -100px;
  text-align: left;
  padding: 36px 0;
  -webkit-transition: all 1s;
  transition: all 1s;
}
.fixed-side-navbar:hover {
  background: transparent;
}
.fixed-side-navbar:hover .nav > li > a > span {
  color: #7d9700;
  display: block;
  font-family: 'triumph';
  background-color: #fff;
  text-align: center;
  font-size: 20px;
  margin-left: 36px;
  width: 110px;
  height: 32px;
  border-radius: 18px;
}
.fixed-side-navbar .nav > li a.active {
  background-color: transparent;
  color: #002a01;
}
.fixed-side-navbar .nav > li a.active:after {
  content: '';
  position: absolute;
  top: 50%;
  left: 20px;
  margin-top: -9px;
  margin-left: -4px;
  width: 18px;
  height: 18px;
  background: transparent;
  border: 2px solid #fff;
  border-radius: 18px;
}
.fixed-side-navbar .nav > li a.active:before {
  content: '';
  position: absolute;
  top: 50%;
  left: 20px;
  margin-top: -9px;
  margin-left: -4px;
  width: 18px;
  height: 18px;
  background: transparent;
  border: 2px solid #fff;
  border-radius: 18px;
}
.nav>li {
  position: relative;
  display: block;
}
.fixed-side-navbar .nav > li a {
  color: #fff;
  height: 36px;
  background: transparent;
  border-left: none;
}
.fixed-side-navbar .nav > li a span {
  display: none;
  -webkit-transition: all .2s;
  transition: all .2s;
}
.fixed-side-navbar .nav > li a:after {
  content: '';
  position: absolute;
  top: 50%;
  left: 20px;
  margin-top: -5px;
  width: 10px;
  height: 10px;
  border-radius: 10px;
  background: rgba(250, 250, 250, 0.75);
  -webkit-transition: all .3s;
  transition: all .3s;
  -webkit-transform: scale(0.6);
  transform: scale(0.6);
}
.fixed-side-navbar .nav > li a:hover {
  background-color: transparent;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  border-color: #002a01;
  border-right: 0;
}
.fixed-side-navbar .nav > li a:hover > span {
  color: #002a01;
  display: block;
}
.fadeInRight {
  -webkit-animation-name: fadeInRight;
  animation-name: fadeInRight;
}

/*---------- BUTTONY  ----------*/

.primary-button a {
  display: block;
  text-align: center;
  align-items: center;
  padding-top: 1.1rem;
  font-size: 2rem;
  color: #fff;
  background-color: rgba(83, 180, 0, 0.4);
  border-radius: 6px;
  width: 16rem;
  height: 5rem;
  font-family: 'agency';
  text-decoration: none;
  letter-spacing: 0.25rem;
  text-transform: uppercase;
  margin: 2rem auto 2rem auto;
}
.primary-button a:hover {
  background-color: rgba(142, 255, 44, 0.5);
}

.secondary-button a {
  display: block;
  text-align: center;
  align-items: center;
  padding-top: 1.1rem;
  font-size: 2rem;
  color: #fff;
  background-color: rgba(0, 186, 255, 0.4);
  border-radius: 6px;
  width: 16rem;
  height: 5rem;
  font-family: 'agency';
  text-decoration: none;
  letter-spacing: 0.25rem;
  text-transform: uppercase;
  margin: 0rem auto 3rem auto;
}
.secondary-button a:hover {
  background-color: rgba(100, 250, 255, 0.45);
}

/*---------- PARALAX  ----------*/

.parallax-content {
  width: 100vw;
}

/*---------- ZAHRADA  ----------*/

.zahrada-content {
  vertical-align: top;
  object-fit: cover;
  width: 100vw;
  height: 100vh;
  position: relative;
  overflow: hidden;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}
.mobil {
  display: none;
}
.mobil video {
  display: none;
}
.phone_landscape {
  display: none;
}
.phone_landscape video {
  display: none;
}
.tablet {
  vertical-align: top;
  object-fit: cover;
  width: 100vw;
  height: 100%;
  position: relative;
  overflow: hidden;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}
.tablet video {
  vertical-align: top;
  object-fit: cover;
  width: 100vw;
  height: 100%;
  position: relative;
  overflow: hidden;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}
.tablet_portrait {
  display: none;
}
.tablet_portrait video {
  display: none;
}
.desktop {
  display: none;
}
.desktop video {
  display: none;
}
.desktop_portrait {
  display: none;
}
.desktop_portrait video {
  display: none;
}
.mega {
  display: none;
}
.mega video {
  display: none;
}

/*---------- AKTIVITY  ----------*/

.aktivity-content {
  width: 100%;
  height: auto;
  background-image: url(../img/2nd-section_desktop.jpg);
  background-position: top;
  background-clip: inherit;
  background-attachment: scroll;
  background-size:  auto;
}
.aktivity-content .flex-container {
  display: inline-flex;
  flex-flow: row wrap;
  align-items: center;
  height: auto;
  padding-left: 9vw;
}
.aktivity-content h1 {
  width: 100vw;
  height: 150px;
  display: flow-root;
  background-color: rgba(5, 10, 60, 0.55);
  font-family: 'triumph';
  text-align: center;
  font-size: 4rem;
  color: #fff;
  padding-top: 2.5rem;
}
.aktivity-content h2 {
  font-family: 'agency';
  font-size: 1.9rem;
  letter-spacing: 0.1rem;
  color: #fff;
  display: inline;
  align-items: center;
}
.aktivity-content .ico01 {
  display: inline-flex;
  align-items: center;
  margin: 7vh 10vh 7vh 18vh;
  font-family: 'agency';
  font-size: 2rem;
  letter-spacing: 0.1rem;
  color: #fff;
}
.aktivity-content .ico02 {
  display: inline-flex;
  align-items: center;
  margin: 7vh 0vh 7vh 0vh;
  font-family: 'agency';
  font-size: 2rem;
  letter-spacing: 0.1rem;
  color: #fff;
}
.aktivity-content .ico03 {
  display: inline-flex;
  align-items: center;
  margin: 7vh 10vh 7vh 18vh;
  font-family: 'agency';
  font-size: 2rem;
  letter-spacing: 0.1rem;
  color: #fff;
}
.aktivity-content .ico04 {
  display: inline-flex;
  align-items: center;
  margin: 7vh 0vh 7vh 0vh;
  font-family: 'agency';
  font-size: 2rem;
  letter-spacing: 0.1rem;
  color: #fff;
}
.aktivity-content .ico05 {
  display: inline-flex;
  align-items: center;
  margin: 7vh 12vh 7vh 16vh;
  font-family: 'agency';
  font-size: 2rem;
  letter-spacing: 0.1rem;
  color: #fff;
}
.aktivity-content .ico06 {
  display: inline-flex;
  align-items: center;
  margin: 7vh 0vh 7vh 0vh;
  font-family: 'agency';
  font-size: 2rem;
  letter-spacing: 0.1rem;
  color: #fff;
}
.aktivity-content .ico07 {
  display: inline-flex;
  align-items: center;
  margin: 7vh 16vh 7vh 18vh;
  font-family: 'agency';
  font-size: 2rem;
  letter-spacing: 0.1rem;
  color: #fff;
}
.aktivity-content .ico08 {
  display: inline-flex;
  align-items: center;
  margin: 7vh 0vh 7vh 0vh;
  font-family: 'agency';
  font-size: 2rem;
  letter-spacing: 0.1rem;
  color: #fff;
}
.aktivity-content .ico09 {
  display: inline-flex;
  align-items: center;
  margin: 7vh 10vh 7vh 18vh;
  font-family: 'agency';
  font-size: 2rem;
  letter-spacing: 0.1rem;
  color: #fff;
}
.aktivity-content .ico10 {
  display: inline-flex;
  align-items: center;
  margin: 7vh 0vh 7vh 2vh;
  font-family: 'agency';
  font-size: 2rem;
  letter-spacing: 0.1rem;
  color: #fff;
}
.aktivity-content .ico11 {
  display: inline-flex;
  align-items: center;
  margin: 7vh 13vh 10vh 16vh;
  font-family: 'agency';
  font-size: 2rem;
  letter-spacing: 0.1rem;
  color: #fff;
}
.aktivity-content .ico12 {
  display: inline-flex;
  align-items: center;
  margin: 7vh 0vh 10vh 0vh;
  padding-bottom: 20px;
  font-family: 'agency';
  font-size: 2rem;
  letter-spacing: 0.1rem;
  color: #fff;
}

/*---------- PROGRAM  ----------*/

.program-content {
  width: 100vw;
  height: 85%;
  background-image: url(../img/program_bgr.png);
  background-attachment: local;
  background-size: auto;
  background-repeat: repeat;
}
.program-content .flex-container {
  display: inline-flex;
  width: 100vw;
  height: auto;
  flex-flow: row wrap;
  padding-left: 5vw;
  align-items: center;
}
.program-content h1 {
  width: 100vw;
  height: 150px;
  display: flow-root;
  background-color: rgba(254, 204, 0, 0.2);
  font-family: 'triumph';
  text-align: center;
  font-size: 4rem;
  color: #ff9000;
  padding-top: 2.5rem;
  margin-bottom: 3rem;
}


.program-content h2 {
  padding-top: 4rem;
  padding-bottom: 3rem;
  font-family: 'triumph';
  text-align: center;
  font-size: 3.2rem;
  color: #1b8e00;
}
.program-content h3 {
  font-family: 'inkfree';
  text-align: center;
  line-height: 3rem;
  font-size: 2rem;
  color: #61483e;
  margin-bottom: 2rem;
}
.program-content h4 {
  font-family: 'inkfree';
  text-align: center;
  font-size: 3rem;
  color: #2e55c0;
  margin-bottom: 1.5rem;
  text-decoration: none;
}
.program-content h4 a {
  font-family: 'inkfree';
  text-align: center;
  font-size: 2.4rem;
  color: #2e55c0;
  margin-bottom: 1.5rem;
  text-decoration: none;
}
.program-content h4 a:hover {
  color: #1d5dff;
}
.program-content h5 {
  display: block;
  font-family: 'inkfree';
  text-align: center;
  font-size: 2rem;
  line-height: 3rem;
  color: #1b8e00;
  margin-bottom: 4rem;
}

.program-content h6 {
  display: block;
  font-family: 'inkfree';
  text-align: center;
  line-height: 3rem;
  font-size: 1.6rem;
  color: #61483e;
  margin: 40px auto 50px auto;
}

.program01 {
  display: inline-flex;
  align-items: center;
  height: auto;
  width: 16vw;
  margin: 6vh 1vw 0vh 1vw;
}


/*---------- GALERIA  ----------*/

.galeria-content {
  width: 100%;
  height: 70vh;
  background-image: url(../img/3rd-section3.jpg);
  background-attachment: scroll;
  background-size: cover;
}
.galeria-content h1 {
  width: 100vw;
  height: 150px;
  display: flow-root;
  background-color: rgba(236, 213, 188, 0.7);
  font-family: 'triumph';
  text-align: center;
  font-size: 4rem;
  color: #875A45;
  padding-top: 2.5rem;
  margin-bottom: 6rem;
}
.galeria-content .item img {
  width: 100%;
  height: 24vw;
}
.galeria-content .item {
  margin-left: 10px;
  margin-right: 10px;
}
.owl-pagination {
  opacity: 0;
  display: inline-block;
}
.owl-page span {
  display: block;
  width: 16px;
  height: 16px;
  margin: 0px 7px;
  filter: alpha(opacity=60);
  opacity: 0.6;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  background: #8c6956;
}

/*---------- AKCIE  ----------*/

.akcie-content {
  width: 100vw;
  height: 100%;
  vertical-align: top;
  background-image: url(../img/bgr_akcie.jpg);
  background-attachment:  scroll;
  background-size: contain;
  background-repeat: repeat;
}
.akcie-content .flex-container {
  display: inline-flex;
  flex-flow: row wrap;
  align-items: center;
  width: 74%;
  margin: 20px 13% 0px 13%;
  height: auto;
}
.akcie-content h1 {
  width: 100vw;
  height: 150px;
  display: flow-root;
  background-color: rgba(95, 170, 0, 0.33);
  font-family: 'triumph';
  text-align: center;
  font-size: 4rem;
  padding-top: 3rem;
  color: #fff;
}
.akcie-content h2 {
  font-family: 'triumph';
  text-align: center;
  font-size: 2.6rem;
  line-height: 3.7rem;
  color: #76a553;
  margin: 1rem auto 1rem auto;
}

/*---------- KONTAKT  ----------*/

.kontakt-content {
  width: 100%;
  height: auto;
  background-image: url(../img/5th-section.jpg);
  background-attachment: scroll;
  background-size: cover;
}
.kontakt-content .flex-container {
  display: block;
  width: 80vw;
  border: 0px;
  margin: 0 10vw 0 10vw;
  height: auto;
  align-items: center;
  align-content: center;
}
.kontakt-content h1 {
  width: 100vw;
  height: 150px;
  display: flow-root;
  background-color: rgba(95, 170, 0, 0.6);
  font-family: 'triumph';
  text-align: center;
  font-size: 4rem;
  padding-top: 2.5rem;
  color: #fff;
  margin-bottom: 3rem;
}
.kontakt-content h2 {
  font-family: 'triumph';
  text-align: center;
  font-size: 3.2rem;
  color: #1b8e00;
  margin-bottom: 2rem;
}
.kontakt-content h3 {
  font-family: 'inkfree';
  text-align: center;
  line-height: 3rem;
  font-size: 2rem;
  color: #61483e;
  margin-bottom: 2rem;
}
.kontakt-content h4 {
  font-family: 'inkfree';
  text-align: center;
  font-size: 3rem;
  color: #2e55c0;
  margin-bottom: 1.5rem;
  text-decoration: none;
}
.kontakt-content h4 a {
  font-family: 'inkfree';
  text-align: center;
  font-size: 2.4rem;
  color: #2e55c0;
  margin-bottom: 1.5rem;
  text-decoration: none;
}
.kontakt-content h4 a:hover {
  color: #1d5dff;
}
.kontakt-content h5 {
  display: block;
  font-family: 'inkfree';
  text-align: center;
  font-size: 2rem;
  line-height: 3rem;
  color: #1b8e00;
  margin-bottom: 4rem;
}

.kontakt-content h6 {
  font-family: 'inkfree';
  text-align: center;
  line-height: 2rem;
  font-size: 1.4rem;
  color: #61483e;
  margin: auto 20px auto 20px;
}
.map {
  align-items: center;
  align-content: center;
  border: 0px;
  padding-bottom: 80px;
}

/*---------- FOOTER  ----------*/

footer {
  text-align: center;
  background-image: url(../img/footer.jpg);
  padding: 3rem 0px;
}
footer-content .flex-container {
  display: block;
  width: 100vw;
  height: auto;
  align-items: center;
}
footer .primary-button {
  margin-bottom: 40px;
}
footer p {
  font-size: 1.8rem;
  line-height: 3rem;
  color: #fff;
  margin-bottom: 2rem;
}
footer h4 {
  font-family: 'inkfree';
  text-align: center;
  font-size: 1.6rem;
  color: #66ac37;
  margin-bottom: 2rem;
  text-decoration: none;
}
footer h4 a {
  color: #66ac37;
}
footer h4 a:hover {
  color: #c5ff8c;
}

/*---------- CLEARFIX  ----------*/
.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

/* LIGHT BOX */

body:after {
  content: url(../img/close.png) url(../img/loading.gif) url(../img/prev.png) url(../img/next.png);
  display: none;
}
body.lb-disable-scrolling {
  overflow: hidden;
}
.lightboxOverlay {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 99999;
  background-color: black;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  opacity: 0.8;
  display: none;
}
.lightbox {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 100000;
  text-align: center;
  line-height: 0;
  font-weight: normal;
}
.lightbox .lb-image {
  display: block;
  height: auto;
  max-width: inherit;
  max-height: none;
  border-radius: 3px;

  /* Image border */
  border: 4px solid white;
}
.lightbox a img {
  border: none;
}
.lb-outerContainer {
  position: relative;
  width: 250px;
  height: 250px;
  margin: 0 auto;
  border-radius: 4px;
  background-color: white;
}
.lb-outerContainer:after {
  content: "";
  display: table;
  clear: both;
}
.lb-loader {
  position: absolute;
  top: 43%;
  left: 0;
  height: 25%;
  width: 100%;
  text-align: center;
  line-height: 0;
}
.lb-cancel {
  display: block;
  width: 32px;
  height: 32px;
  margin: 0 auto;
  background: url(../img/loading.gif) no-repeat;
}
.lb-nav {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 10;
}
.lb-container > .nav {
  left: 0;
}
.lb-nav a {
  outline: none;
  background-image: url('data:image/gif;base64,R0lGODlhAQABAPAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==');
}
.lb-prev, .lb-next {
  height: 100%;
  cursor: pointer;
  display: block;
}
.lb-nav a.lb-prev {
  width: 34%;
  left: 0;
  float: left;
  background: url(../img/prev.png) left 48% no-repeat;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -webkit-transition: opacity 0.6s;
  -moz-transition: opacity 0.6s;
  -o-transition: opacity 0.6s;
  transition: opacity 0.6s;
}
.lb-nav a.lb-prev:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}
.lb-nav a.lb-next {
  width: 64%;
  right: 0;
  float: right;
  background: url(../img/next.png) right 48% no-repeat;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -webkit-transition: opacity 0.6s;
  -moz-transition: opacity 0.6s;
  -o-transition: opacity 0.6s;
  transition: opacity 0.6s;
}
.lb-nav a.lb-next:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}
.lb-dataContainer {
  margin: 0 auto;
  padding-top: 5px;
  width: 100%;
  -moz-border-radius-bottomleft: 4px;
  -webkit-border-bottom-left-radius: 4px;
  border-bottom-left-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -webkit-border-bottom-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
.lb-dataContainer:after {
  content: "";
  display: table;
  clear: both;
}
.lb-data {
  padding: 0 4px;
  color: #ccc;
}
.lb-data .lb-details {
  width: 85%;
  float: left;
  text-align: left;
  line-height: 1.1em;
}
.lb-data .lb-caption {
  font-size: 13px;
  font-weight: bold;
  line-height: 1em;
}
.lb-data .lb-caption a {
  color: #4ae;
}
.lb-data .lb-number {
  display: block;
  clear: left;
  padding-bottom: 1em;
  font-size: 12px;
  color: #999999;
}
.lb-data .lb-close {
  display: block;
  float: right;
  width: 30px;
  height: 30px;
  background: url(../img/close.png) top right no-repeat;
  text-align: right;
  outline: none;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
  -webkit-transition: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  transition: opacity 0.2s;
}
.lb-data .lb-close:hover {
  cursor: pointer;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}
